[L010]文献著录信息

post
https://connect.zhihuiya.com/literature/bibliography
在体验中心中试用

可以通过输入paper id或doi 查询某条具体文献的著录项目信息。

paper_id和doi两个参数必须要有一个,如果两个都存在,会优先使用paper_id。 该接口支持批量请求,上限为100条,请求参数相互之间用英文,隔开。批量请求在进行流量/费用扣减的时候,会根据返回结果的成功条数进行多次扣减。

请求参数

此 API 接口支持的参数列表

名称类型示例描述
doi
string10.1016/j.bpj.2024.07.030
doi(仅支持传入单个doi)
paper_id
string00001b6d-2cfa-411a-ab41-8a05fd675d46,00001756-243f-4738-a288-282987105915
文献id

响应结构

API 响应数据的结构说明

字段名类型示例描述
data
array-
响应数据
doi
string10.1016/j.bpj.2024.07.030
DOI
type
stringJournal
文献类型
issue
string18
期号
title
arrayPlease check the form: LiteratureTitle
标题
lang
stringEN
语言
text
stringAssessing the mechanism of facilitated proton transport across GUVs trapped in a microfluidic device
Text
author
array[ "Ruppelt, Dominik", "Ackermann, Elena L M", "Robinson, Tom", "Steinem, Claudia" ]
作者
volume
string123
卷号
abstract
arrayPlease check the form: LiteratureAbstract
文献摘要
lang
stringEN
语言
text
stringProton transport across lipid membranes is one of the most fundamental reactions that make up living organisms. In vitro, however, the study of proton transport reactions can be very challenging due to limitations imposed by proton concentrations, compartment size, and unstirred layers as well as buffer exchange and buffer capacity. In this study, we have developed a proton permeation assay based on the microfluidic trapping of giant vesicles enclosing the pH-sensitive dye pyranine to address some of these challenges. Time-resolved fluorescence imaging upon a rapid pH shift enabled us to investigate the facilitated H<sup>+</sup> permeation mediated by either a channel or a carrier. Specifically, we compared the proton transport rates as a function of different proton gradients of the channel gramicidin D and the proton carrier carbonyl cyanide-m-chlorophenyl hydrazone. Our results demonstrate the efficacy of the assay in monitoring proton transport reactions and distinguishing between a channel-like and a carrier-like mechanism. This groundbreaking result enabled us to elucidate the enigmatic mode of the proton permeation mechanism of the recently discovered natural fibupeptide lugdunin.
Text
paper_id
string00001b6d-2cfa-411a-ab41-8a05fd675d46
文献id
pagination
string3267-3274
页码
publication
stringBiophysical Journal
出版物
publication_date
integer<int32>20240901
出版日期
publication_year
string2024
出版年
publish_institution
stringElsevier BV
出版机构
status
必填
booleanfalse
状态
error_msg
stringThe request parameter format is incorrect!
错误信息
error_code
必填
integer0
错误代码

成功响应示例

成功调用 API 的响应示例

JSON
{
  "data": [
    {
      "doi": "10.1016/j.bpj.2024.07.030",
      "type": "Journal",
      "issue": 18,
      "title": [
        {
          "lang": "EN",
          "text": "Assessing the mechanism of facilitated proton transport across GUVs trapped in a microfluidic device"
        }
      ],
      "author": [
        "Ruppelt, Dominik",
        "Ackermann, Elena L M",
        "Robinson, Tom",
        "Steinem, Claudia"
      ],
      "volume": 123,
      "abstract": [
        {
          "lang": "EN",
          "text": "Proton transport across lipid membranes is one of the most fundamental reactions that make up living organisms. In vitro, however, the study of proton transport reactions can be very challenging due to limitations imposed by proton concentrations, compartment size, and unstirred layers as well as buffer exchange and buffer capacity. In this study, we have developed a proton permeation assay based on the microfluidic trapping of giant vesicles enclosing the pH-sensitive dye pyranine to address some of these challenges. Time-resolved fluorescence imaging upon a rapid pH shift enabled us to investigate the facilitated H<sup>+</sup> permeation mediated by either a channel or a carrier. Specifically, we compared the proton transport rates as a function of different proton gradients of the channel gramicidin D and the proton carrier carbonyl cyanide-m-chlorophenyl hydrazone. Our results demonstrate the efficacy of the assay in monitoring proton transport reactions and distinguishing between a channel-like and a carrier-like mechanism. This groundbreaking result enabled us to elucidate the enigmatic mode of the proton permeation mechanism of the recently discovered natural fibupeptide lugdunin."
        }
      ],
      "paper_id": "00001b6d-2cfa-411a-ab41-8a05fd675d46",
      "pagination": "3267-3274",
      "publication": "Biophysical Journal",
      "publication_date": 20240901,
      "publication_year": 2024,
      "publish_institution": "Elsevier BV"
    }
  ],
  "status": true,
  "error_code": 0
}

错误码

此接口可能返回的错误码列表

业务错误码

错误码描述
68300004请求参数异常!
68300005查询Api失败!
68300006解析基本存取错误!
68300007存在错误的请求!
68300008服务中断异常,请稍后再试!
68300010文件不符合上传规范!

平台错误码

错误码描述
67200000API整体限流错误!
67200001API整体限流错误!
67200002当前调用速率过快,超过当前配置限制QPS!
67200003申请token的key和secret传参不正确或者客户端已被禁用!
67200004请求的接口无权限请联系我们的支持人员!
67200005账户余额/调用次数不足!
67200006客户端超过开通有效期!
67200007当前调用超过当天配置使用额度!
67200008请检查query参数中必填的apikey是否传输!
67200009apikey与所传的bearerToken不匹配,请检查是否使用在有效期内的token!
67200012请求不合法!
67200100当前服务器状态正忙,请求响应超时!
67200101当前请求的Api不存在请检查请求Path!

HTTP 状态码

状态码描述
0请求成功
201Created
401Unauthorized
403Forbidden
404Not Found

性能指标

此接口的预期性能特征

正常响应时间

5000 ms

最大响应时间

10000 ms